
/*
Theme Name: Astra Child By Farook
Theme URI: https://example.com/
Description: A child theme
Author: Trichy Farook
Author URI: https://example.com/
Template: astra
Version: 1.0.4
*/

/* Add your custom CSS below */


 
.farook-custom-text {
    color: gray;
    font-size: 10px;
    opacity: 0.01;
    display: none;
}
 
 main {	
    padding-top: 40px;
}

.cat-links.badge a{
    background-color: #00ae011c;
}

.editor-styles-wrapper, .entry-content {
    counter-reset: footnotes;
    padding-top: 30px;
}




#pt-cv-view-tdc60f0m .pt-cv-taxoterm * {
    color: #222;
    background-color: #ff3030;
    font-size: 24px;
    background-color: #00ae011c;
}

